.TH dbm_rdonly() "" "" "NDBM Function (libgdbm)"
.PC "Set an NDBM data base into read-only mode"
.B "#include <ndbm.h>"
\fBint dbm_rdonly (\fIdatabase\^\fB)\fR
\fBDBM *\fIdatabase\^\fB;\fR
.PP
Function
.B dbm_rdonly()
puts an NDBM data base into read-only mode.
.I database
points to the data base; it must have been returned by a call to
.BR dbm_open() .
.SH "See Also"
.XR "dbm_open()," dbm_open
.XR "ndbm.h," ndbm.h
.XR "libgdbm" libgdbm
.SH Notes
For a statement of copyright and permissions on this routine, see the
Lexicon entry for
.BR libgdbm .
